/*.sub main {margin-top: 10rem; }*/
.sub * {word-break: keep-all;}
::-webkit-scrollbar {
    height: 5px;
}
.sub .member-wrap {padding-top: 4rem;}
.subvisual {background: url('../img/sub/subvisual.jpg') no-repeat center; background-size: cover; height: 50vh; width: 100%; position: relative; display: flex; align-items: center; justify-content: center;}
.subvisual.information {background-image: url('../img/sub/info_subvisual.jpg');}
.subvisual .subvisual-heading {z-index: 1;}
.subvisual .subvisual-heading--title {color: #fff;}
.subvisual::after {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4);}
.subvisual-breadcrumb {position: sticky; left: 0; top: 10rem; z-index: 999; height: 6.5rem; margin-top: -6.5rem; background: rgba(0, 0, 0, 0.2); backdrop-filter: blur(18px);}
.subvisual-breadcrumb .inner {height: 100%;}
.subvisual-breadcrumb .breadcrumb-list {display: flex; align-items: center; height: 100%; column-gap: 8rem;}
.subvisual-breadcrumb .breadcrumb-list * {color: #fff; line-height: 1;}
.subvisual-breadcrumb .breadcrumb-item {display: flex; align-items: center; align-self: stretch; }
.subvisual-breadcrumb .breadcrumb-item:not(:last-child) {position: relative}
.subvisual-breadcrumb .breadcrumb-item:not(:last-child)::after {content: ""; display: inline-block; width: 0.5px; height: 1em; background: rgba(255,255,255,0.3);position: absolute;  right: -4rem; top: 50%; transform: translate(-50%, -50%);}
.subvisual-breadcrumb .breadcrumb-item.--menu {position: relative;}
.subvisual-breadcrumb .breadcrumb-item.--menu .label {padding-right: 5rem; position: relative;}
.subvisual-breadcrumb .breadcrumb-item.--menu .label::after {content: ""; display: inline-block; background: url('../img/sub/breadcrumb_arrow.png') no-repeat 50% 50% / contain; position: absolute; right: 0; top: 50%; transform: translate(0, -50%); width: 1.2rem; height: 0.8rem;}
.subvisual-breadcrumb .optionList {position: absolute; top: 99%; left: 50%; transform: translateX(-50%); background: #fff; border-radius: 1rem; box-shadow: 0 0 8px rgba(0,0,0, 0.3); min-width: 20rem; overflow: hidden; height: 0; transition: height .15s;}
.subvisual-breadcrumb .optionList li + li {margin-top: 1.6rem;}
.subvisual-breadcrumb .optionList a {color: #222; line-height: 1.2}
.subvisual-breadcrumb .active .optionList {height: auto; padding: 2rem;}

.sub .section {padding: 10rem 0;}
.sub .section-grey {background: #F8F8F8;}
.sub .section .inner {display: flex; flex-direction: column; row-gap: 8rem;}
.sub .flex-list ul, .sub .flex-list > div {display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: center; }
.subpage-heading {text-align: center; margin-bottom: 3rem;}
.section-heading {display: flex; flex-direction: column; row-gap: 4.4rem; text-align: center;}
.section-title {width: fit-content; position: relative; padding-left: 4rem; margin: 0 auto;}
.section-title .donut {position: absolute; top: 50%; left: 0; transform: translate(0, -50%);}
.donut {display: inline-block; width: 3rem; height: 3rem; background-image: var(--gradientBottom);  border-radius: 999px; position: relative;}
.donut::after {content: ""; display: inline-block; width: 1.5rem; height: 1.5rem; border-radius: 999px; background: #fff; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.donut.sm {width: 2rem; height: 2rem;}
.donut.sm::after {width: 0.9rem; height: 0.9rem;}
.subpage .row-text {display: flex; flex-direction: column; row-gap: 2rem; }
.subpage .row-text.text-center {text-align: center;}

/* 인사말 */
.subpage-greeting .section-row {display: flex; align-items: flex-start; column-gap: 4rem;}
.subpage-greeting .row-img {width: 24%; border-radius: 2rem; overflow: hidden; }
.subpage-greeting .row-img img {width: 100%;}
.subpage-greeting .row-text {padding-top: 2rem; flex: 1;}
.subpage-greeting .row-text strong {color: var(--blue); }

/* 설립목적 및 연혁 */
.subpage-history .establish-text {position: relative; padding-bottom: 3rem; margin-bottom: 5rem; text-align: center; font-weight: 500;}
.subpage-history .establish-text::after {content: ""; display: inline-block; width: 3.7rem; height: 0.5rem; background: var(--gradientRight); position: absolute; left: 50%; bottom: 0; transform: translateX(-50%);}
.subpage-history .flex-list ul {column-gap: 2rem; }
.subpage-history .flex-list li {display: flex; flex-direction: column; row-gap: 3rem;; align-items: center; justify-content: center; text-align: center; background: #F3FAFF; border-radius: 999px; width: 30rem; height: 30rem;}
.subpage-history .flex-list .item-number {display: flex; align-items: center; justify-content: center; width: 6rem; height: 6rem; border-radius: 999px; background: var(--gradientBottom); color: #fff; font-weight: 700;}
.subpage-history .heading-subtitle {font-size: 2.8rem;}
.subpage-history .history-2024 {}
.subpage-history .history-item--heading {display: flex; justify-content: center; flex-direction: column; padding: 5rem 8rem; background: url('../img/sub/history_img01.png') no-repeat center; background-size: cover; height: 28rem; width: 100%; position: relative; margin-bottom: 8rem; border-radius: 2rem; overflow: hidden;}
.subpage-history .history-item--heading * {color: #fff;}
.subpage-history .history-item--content {display: flex; align-items: baseline; column-gap: 2rem;}

/*.subpage-history .history-item--content ul::after {content: ""; display: inline-block; width: 1.9rem; height: 1.9rem; background: var(--gradientBottom); border-radius: 999px; position: absolute; left: 0; top: 0; transform: translateX(-50%);}*/
.subpage-history .content-list {padding-left: 3rem; margin-left: 3rem; position: relative; display: flex; flex-direction: column; row-gap: 1.5rem; position: relative;}
.subpage-history .content-list::before {content: ""; display: inline-block; height: 100%; width: 1px; background: #E8E8E8; position: absolute; left: 0; top: 0;}
.subpage-history .content-list .donut {position: absolute; left: 0; transform: translateX(-50%);}
.subpage-history .content-list > div {display: flex; align-items: center; column-gap: 1.5rem;}
.subpage-history .content-date {color: #666; font-size: 1.5rem; }
.subpage-history .content-text {font-size: 1.6rem;}

/* 기구표 */
.subpage-organization .director_wrap, .subpage-organization .lab_wrap {display: block; text-align: center; }
.subpage-organization .director_wrap {position: relative; margin-bottom: 8.5rem; }
.subpage-organization .director_wrap .director_oval {display: inline-block; background: #fff; box-shadow: inset 0 0 0 1.4rem var(--blue); line-height: 5em; border-radius: 999px; padding: 0 6rem; width: 27rem; font-weight: 600; position: relative; z-index: 1;}
.subpage-organization .director_wrap .director_oval::after {content: ""; display: inline-block; width: 1.4rem; height: 1.4rem; border-radius: 999px; background: #F3FAFF; position: absolute; left: 50%; bottom: 0;transform: translateX(-50%);}
.subpage-organization .director_wrap::after {content: ""; background-color: #ccc; height: 8.5rem; padding: 0.1px; position: absolute; z-index: -9999; right: 50%; top: 99%}
/*.subpage-organization .director_wrap::before {content: ""; display: block; background: var(--darkgreen); width: 9px; height: 9px; position: absolute; z-index: 11; left: 50%; top: 70rem; transform: translate(-50%, -50%);}*/
.subpage-organization .director_group {display: flex; align-items: center; position: absolute; top: 50%; transform: translateY(-50%); width: 100%; left: 0; z-index: 0;}
.subpage-organization .office_group {display: flex; align-items: center; margin-top: 2.5rem;}
.subpage-organization .left, .subpage-organization .right {width: 50%; position: relative;}
.subpage-organization .left::after, .subpage-organization .right::after {content: ""; background-color: #ccc; width: 50%; padding: 0.1px; position: absolute; z-index: -10; left: 50%; top: 50%;}
.subpage-organization .right::after {right: 50%; left: auto;}
.subpage-organization .lightblue_box::before {content: ""; display: block; background: #fff; border: 1px solid #C6E1F4; border-radius: 999px; width: 1.4rem; height: 1.4rem;  position: absolute; z-index: 5; top: 50%; transform: translateY(-50%); }
.subpage-organization .right span::before {right: 100%; transform: translate(55%, -50%);}
.subpage-organization .left span::before {right: auto; left: 100%; transform: translate(-55%, -50%);}
.subpage-organization .lightblue_box {display: inline-block; width: 27rem; line-height: 5em; background: #F3FAFF; border: 1px solid #C6E1F4; text-align: center; color: var(--main-theme); border-radius: 999px; position: relative;}
.subpage-organization .subdirector_wrap {display: flex; align-items: center; justify-content: center; margin-bottom: 5rem; position: relative;}
.subpage-organization .subdirector_wrap:not(:last-child)::after {content: ""; background-color: #ccc; height: 5rem; padding: 0.1px; position: absolute; z-index: -9999; right: 50%; top: 100%}
.subpage-organization .subdirector_wrap .lightblue_box {line-height: 5em; }
.subpage-organization .subdirector_wrap .lightblue_box::before {top: auto; top: 0; left: 50%; transform: translate(-50%, -50%);}
.subpage-organization .subdirector_wrap.--general .lightblue_box::before {bottom: 0; top: auto; transform: translate(-50%, 50%);}

#map {width: 100%; height: 54rem; border-radius: 1rem;}
.customoverlay {position:relative;bottom: 5.5rem;border-radius:6px;border: 1px solid #ccc;border-bottom:2px solid #ddd;float:left;}
.customoverlay:nth-of-type(n) {border:0; box-shadow:0px 1px 2px #888;}
.customoverlay a {display:block;text-decoration:none;color:#000;text-align:center;font-weight:bold;overflow:hidden;background: #d95050;background: #d95050 url(https://t1.daumcdn.net/localimg/localimages/07/mapapidoc/arrow_white.png) no-repeat right 13px center; border-radius: 6px;}
.customoverlay .title {display:block;text-align:center;background:#fff;padding: .8rem 1.2rem;font-size:14px;font-weight:bold;border-radius:6px;}
.customoverlay:after {content:'';position:absolute;margin-left:-12px;left:50%;bottom:-12px;width:22px;height:12px;background:url('https://t1.daumcdn.net/localimg/localimages/07/mapapidoc/vertex_white.png')}
.subpage.subpage-location .box-content ul {display: flex; flex-direction: column; row-gap: 0.5rem;}
.subpage.subpage-location .box-content li, .subpage.subpage-location .box-content li > div {display: flex; align-items: center; column-gap: 1.5rem;}
.subpage.subpage-location .box-content li {column-gap: 3rem;}
.subpage.subpage-location .content-title {display: flex; align-items: center; column-gap: 0.8rem;}
.subpage.subpage-location .content-title svg {width: 1.8rem; height: 1.8rem;}
.subpage.subpage-location .content-desc {color: rgba(34,34,34,0.8)}

.subpage-business .item-img img {width: 100%;}
.subpage-business .item-text--content {line-height: 3rem; letter-spacing: -0.5px;}
.subpage-business .--direction .box-list {column-gap: 2%; row-gap: 2rem;}
.subpage-business .--direction .box-item {align-self: stretch; width: 49%;}
.subpage-business .--direction .item-text {display: flex; flex-direction: column; row-gap: 1rem; padding: 2.5rem 2.8rem 4rem; border: 1px solid #E8E8E8; border-top: 0; border-bottom-right-radius: 2rem; border-bottom-left-radius: 2rem;}
.subpage-business .--direction .item-text--title {line-height: 150%;}
.subpage .white-box.box-list, .subpage .border-box.box-list {display: flex; flex-direction: column; row-gap: 2rem;}
.subpage .white-box .box-item {background: #fff; padding: 3.5rem 4rem; border-radius: 2rem;}
.subpage .white-box .item-text {display: flex; flex-direction: column; row-gap: 2rem;}
.subpage .border-box .box-item {border: 1px solid #E8E8E8; padding: 3.5rem 4rem; border-radius: 2rem;}
.subpage .border-box .item-text {display: flex; flex-direction: column; row-gap: 2rem;}

.subpage .row-heading {padding-bottom: 2rem;}
.subpage .row-heading--title {position: relative; padding-top: 1rem;}
.subpage .row-heading--title::before {content: ""; display: inline-block; width: 3rem; height: 4px; background: var(--gradientRight); position: absolute; left: 0; top: 0; }
.subpage .row-heading + .table-wrap {margin-top: 2rem;}
.subpage .table-wrap + .row-text {margin-top: 2rem;}
.subpage .table-wrap table {width: 100%; border-collapse: collapse; border-radius: 1rem; overflow: hidden; box-shadow: 0 0 0 1px #E6E6E6;}
.subpage .table-wrap table th, .subpage .table-wrap table td {font-size: 1.7rem; line-height: 3rem;}
.subpage .table-wrap table th {background: #00549B; border-top: 1px solid #00549B; border-left: 1px solid #00549B; border-right: 1px solid #00549B; color: #fff; padding: 1rem; text-align: center; font-weight: 500;}
.subpage .table-wrap table td {border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; padding: 2.5rem 3rem; background: #fff; }
.subpage .table-wrap table td.borderRadiusLB {border-bottom: 0 !important;}
.subpage .table-wrap table td:first-child {border-left: 0;}
.subpage .table-wrap table td:last-child {border-right: 0;}
.subpage .table-wrap table td.grey-bg {background: #F8F8F8;}
.subpage .table-wrap table tr:not(:last-child) td {border-bottom: 1px solid #E6E6E6}
.subpage .table-wrap .alphabet-list {font-size: 1.5rem; margin-top: 1rem;}
.subpage .alphabet-list li {position: relative; padding-left: 2.2rem;}
.subpage .alphabet-list li::before {position: absolute; left: 0; font-size: inherit; line-height: inherit;}
.subpage .alphabet-list li:nth-child(1)::before {content: "가.";}
.subpage .alphabet-list li:nth-child(2)::before {content: "나.";}
.subpage .alphabet-list li:nth-child(3)::before {content: "다.";}
.subpage .alphabet-list li:nth-child(4)::before {content: "라.";}
.subpage .alphabet-list li:nth-child(5)::before {content: "마.";}
.subpage .alphabet-list li:nth-child(6)::before {content: "바.";}
.subpage .dot-text {display: block; position: relative; padding-left: 1.4rem;}
.subpage .dot-text::before {content: ""; display: inline-block; width: 3px; height: 3px; border-radius: 999px; background: #222; position: absolute; left: 2px; top: 1rem;  }
.subpage.subpage-business .table-wrap table td:first-child {width: 28.5%; }
.subpage.subpage-business .table-wrap table td:last-child {width: 71.5%;}
.subpage.subpage-business .table-wrap table td.grey-bg {text-align: center;}

/*운영위원*/
.subpage.subpage-committee .table-wrap table td:last-child {width: 30%;}
.subpage.subpage-committee .table-wrap table td {padding: 1.5rem 3rem;}

/*처리절차 및 수수료*/
.subpage.subpage-process .process-list {display: flex; column-gap: 16.25%; position: relative;}
.subpage.subpage-process .process-list::before, .subpage.subpage-process .process-list::after {content: ""; display: inline-block; width: 16.25%; height: 1rem; background: url('../img/sub/process_arrow_long.png') no-repeat center; background-size: cover; position: absolute; top: 50%; transform: translateY(-50%);}
.subpage.subpage-process .process-list::before {left: 22.5%;}
.subpage.subpage-process .process-list::after {left: 61.25%;}
.subpage.subpage-process .process-list.reverse {flex-direction: row-reverse;}
.subpage.subpage-process .process-item {display: flex; align-items: center; width: 22.5%; background: #F3FAFF; border-radius: 2rem; border: 1px dashed var(--blue); padding: 3rem 2rem 3rem 3rem; column-gap: 2rem; position: relative;}
.subpage.subpage-process .process-list:not(:last-child) .process-item:last-child::after {content: ""; display: inline-block; width: 1.4rem; height: 6rem; background: url('../img/sub/process_arrow_short.png') no-repeat center; background-size: cover; position: absolute; top: 100%; left: 50%; transform: translateX(-50%);}
.subpage.subpage-process .process-row {display: flex; flex-direction: column; row-gap: 6rem;}
.subpage .border-box {display: flex; align-items: center; column-gap: 8rem; padding: 3rem 5rem; border: 1px solid #E8E8E8; border-radius: 2rem; width: 100%;}
.subpage .border-box .box-title {position: relative;}
.subpage .border-box .box-title::after {content: ""; display: inline-block; width: 1px; height: 3.3rem; background: #e8e8e8; position: absolute; right: -4rem; top: 50%; transform: translate(-50%, -50%);}


/*시공능력 수시평가 안내*/
.subpage.subpage-evaluation .btn-wrap {display: flex; align-items: center; column-gap: 1rem;}
.subpage.subpage-evaluation .ubtn {column-gap: 0.5rem; width: 18rem; padding: 1rem 1.5rem;}
.subpage.subpage-evaluation .ubtn svg {color: #fff; width: 1.6rem; height: 1.6rem;}

/*신청대상자 및 구비서류*/
.subpage.subpage-document table td {width: 50%; background: #fff;}
.subpage.subpage-document table ol {display: flex; flex-direction: column; row-gap: 1.5rem;}
.subpage.subpage-document table ol li {word-break: break-all}
.subpage.subpage-document .btn-wrap {margin-top: 2rem;}
.subpage.subpage-document .btn-wrap .ubtn {margin: 0 auto;}

/*인정기능사 경력관리*/
.subpage.subpage-career .dot-text span {display: block;}
.subpage.subpage-career .table-wrap {margin-top: 2rem;}

@media (hover: hover) {
    .subvisual-breadcrumb .breadcrumb-item > a:hover, .subvisual-breadcrumb .breadcrumb-item .label:hover {text-decoration: underline; text-decoration-color: #fff; text-underline-offset: 3px;}
    .subvisual-breadcrumb .breadcrumb-item .optionItem a:hover {color: var(--blue); text-decoration: underline; text-decoration-color: var(--blue); text-underline-offset: 3px;}

    .subpage.subpage-location .box-content a:hover {color: var(--blue)}

    .subpage.subpage-evaluation .ubtn:hover {background: #003F74}
}

@media (max-width: 1366px) {
    .subvisual-breadcrumb {top: 8rem;}
}

@media (max-width: 1280px) {
    .subpage-history .heading-subtitle {font-size: 2.4rem;}
}

@media (max-width: 1024px) {
    .sub .section {padding: 7rem 0;}
    .sub .section .inner {row-gap: 4rem;}

    .subpage-history .history-item--heading {padding: 5rem 4rem; }

    .subpage-organization .left {text-align: left;}
    .subpage-organization .right {text-align: right;}

    .subpage.subpage-committee .table-wrap table td {padding: 1.2rem 1.5rem;}

    .subpage.subpage-location .border-box {flex-direction: column; align-items: flex-start; row-gap: 2rem;}
    .subpage.subpage-location .border-box .box-title::after {content: none;}
    .subpage.subpage-location .box-content li {flex-direction: column; row-gap: 1rem; align-items: flex-start;}
    .subpage.subpage-location .box-content li > div {flex-direction: column; align-items: flex-start; row-gap: 1rem;}

    .subpage.subpage-process .process-row {row-gap: 5rem;}
    .subpage.subpage-process .process-list {column-gap: 7.25%;}
    .subpage.subpage-process .process-list::before, .subpage.subpage-process .process-list::after {background-position: center right; width: 7.25%;}
    .subpage.subpage-process .process-list::before {left: 28.5%;}
    .subpage.subpage-process .process-list::after {left: 64.25%;;}
    .subpage.subpage-process .process-item {column-gap: 1.5rem; padding: 3rem 2rem 3rem 2rem; width: 28.5%;}
    .subpage.subpage-process .process-list:not(:last-child) .process-item:last-child::after {width: 1.15rem; height: 5rem;}
    .subpage.subpage-process .process-item .item-img {width: 6rem; height: 6rem;}
    .subpage.subpage-process .process-item .item-img img {width: 100%;}
    .subpage.subpage-process .process-item .item-text {flex: 1;}
}

@media (max-width: 768px) {
    .subpage-greeting .section-row {flex-direction: column; row-gap: 4rem;}
    .subpage-greeting .row-img {width: 55%; margin: 0 auto;}
    .subpage-greeting .row-text {padding-top: 0;}
    .subpage-history .history-item--content {flex-direction: column; row-gap: 2rem;}
}

@media (max-width: 480px) {
    .subvisual {height: 35rem;}
    .subvisual-breadcrumb {height: auto; margin-top: -4rem;}
    .subvisual-breadcrumb .inner {width: 90%; }
    .subvisual-breadcrumb .breadcrumb-list {column-gap: 2rem; flex-wrap: wrap;}
    .subvisual-breadcrumb .breadcrumb-item {font-size: 1.3rem; height: 4rem;}
    .subvisual-breadcrumb .breadcrumb-item:not(:last-child)::after {right: -1rem;}
    .subvisual-breadcrumb .breadcrumb-item.--menu .label {padding-right: 2.5rem;}
    .subvisual-breadcrumb .breadcrumb-item.--menu .label::after {width: 1rem;}
    .subvisual-breadcrumb .active .optionList {padding: 2rem 1.5rem; min-width: 16rem;}
    .br-mb {display: block;}
    .subpage .white-box .box-item {padding: 3rem 2.5rem;}
    .subpage .border-box {padding: 3rem 2.5rem;}
    .section-title {padding-left: 3.5rem;}
    .donut {width: 2.5rem; height: 2.5rem;}
    .donut::after {width: 1.3rem; height: 1.3rem;}

    .subpage-greeting .row-img {width: 80%; }
    .subpage-greeting .title-sm2 {font-size: 2rem;}

    .subpage-history .flex-list ul {row-gap: 1.5rem; column-gap: 1rem;}
    .subpage-history .flex-list li {width: 18rem; height: 18rem; row-gap: 1rem;}
    .subpage-history .flex-list .item-number {width: 4rem; height: 4rem;}
    .subpage-history .flex-list .item-text {font-size: 1.6rem; line-height: 1.5;}
    .subpage-history .history-item--heading {height: 22rem; padding: 0 2rem; margin-bottom: 4rem;}
    .subpage-history .history-item--heading .heading-title {font-weight: 600;}
    .subpage-history .heading-subtitle {font-size: 2rem;}
    .subpage-history .content-list {margin-left: 0;}
    .subpage-history .content-list::before {left: 0.9rem;}
    .subpage-history .content-list .donut {transform: translateX(0)}
    .subpage-history .content-list > div {flex-direction: column; align-items: flex-start; row-gap: 1rem;}
    .subpage-history .history-item--content .year {font-size: 2rem; font-weight: 500;}
    .subpage-history .content-date {font-size: 1.7rem;}

    .subpage-organization .lightblue_box, .subpage-organization .director_wrap .director_oval {width: 100%;}
    .subpage-organization .director_wrap {display: flex; flex-direction: column; align-items: center; row-gap: 4rem; margin-bottom: 2rem;}
    .subpage-organization .director_group {flex-direction: column; position: static; row-gap: 2rem; transform: translateY(0); z-index: 1;}
    .subpage-organization .left, .subpage-organization .right {width: 100%; text-align: center;}
    .subpage-organization .lightblue_box, .subpage-organization .subdirector_wrap .lightblue_box {line-height: 4em; }
    .subpage-organization .director_wrap .director_oval::before {content: ""; display: inline-block; background-color: #ccc; height: 13.5rem; padding: 0.1px; position: absolute; z-index: -9999; right: 50%; top: 99%;}
    .subpage-organization .left::after, .subpage-organization .right::after {content: none;}
    .subpage-organization .left span::before {left: 50%; top: 0;}
    .subpage-organization .right span::before {right: 50%; top: 0;}
    .subpage-organization .subdirector_wrap {margin-bottom: 2rem;}

    .subpage-business .--direction .box-list {flex-direction: column; row-gap: 2rem;}
    .subpage-business .--direction .box-item {width: 100%;}
    .subpage-business .--direction .item-img {overflow: hidden; height: 20rem; display: flex; border-top-left-radius: 2rem; border-top-right-radius: 2rem;}
    .subpage-business .item-text--content {line-height: 2.6rem;}

    .subpage-location #map {height: 40rem;}

    .subpage .table-wrap {overflow-x: auto;}
    .board .table-wrap table th, .subpage .table-wrap table td {font-size: 1.5rem; line-height: 2.6rem;}
    .subpage .table-wrap table td {padding: 2rem 1.5rem;}
    .subpage .table-wrap .alphabet-list {font-size: 1.4rem;}
    .subpage .alphabet-list li {line-height: 1.8;}

    .subpage .border-box .box-title {font-size: 2rem;}
    .subpage.subpage-location .box-content ul, .subpage.subpage-location .box-content li {row-gap: 1rem;}
    .subpage.subpage-location .box-content li > div {row-gap: 0.6rem;}

    .subpage.subpage-process .process-row {row-gap: 2rem;}
    .subpage.subpage-process .process-list, .subpage.subpage-process .process-list.reverse {flex-direction: column; row-gap: 2rem;}
    .subpage.subpage-process .process-list::before, .subpage.subpage-process .process-list::after {content: none;}
    .subpage.subpage-process .process-item {width: 100%;}
    .subpage.subpage-process .process-item:not(.--thelast)::after {content: ""; display: inline-block; background: url('../img/sub/process_arrow_short.png') no-repeat center bottom; position: absolute; top: 100%; left: 50%; transform: translateX(-50%); width: 1.4rem; height: 2rem;}
    .subpage.subpage-process .process-list:not(:last-child) .process-item:last-child::after {background-position: center bottom; width: 1.4rem; height: 2rem;}
    .subpage.subpage-process .border-box {flex-direction: column; row-gap: 1rem; align-items: flex-start}
    .subpage.subpage-process .border-box .box-title::after {content: none;}
}
